/*
Theme Name: Moesia Child
Template: moesia
Author: Child Theme Configurator
Version: 1.0.1451080799
Updated: 2015-12-25 21:59:59
*/

@charset "UTF-8";

@import url('../moesia/style.css');

p {
color:#555;
}

ul li {
color:#555;
}

.clearing-div {
clear:both;
height:2px;
}

.main-navigation {
margin-top:40px;
}

.main-navigation li {
padding:5px;
padding-right:30px;
}

.content-wrapper {
height:auto;
}

.panel.widget, .so-panel.widget {
padding: 40px 30px;
}

#panel-13-0-0-0 {
margin-bottom:0px !important;
}

.left-col {
display:inline;
float:left;
width:30%;
height:auto;
}

.right-col {
display:inline;
float:right;
width:69%;
height:auto;
}

.google-maps iframe {
width:100%;
height:600px;
border:none;
overflow:auto;
}

.bookings-button button {
box-shadow:none;
background-color:#dd9933;
}

.welcome-title {
margin-top:-30px;
}

.welcome-button {
box-shadow:none !important;
padding:20px;
font-size:18px;
}

.welcome-button:hover {
background-color:#BF650C;
}


@media screen and (max-width: 760px) {

 .left-col {
 display:block;
 width:100%;
 }

 .right-col {
 display:block;
 width:100%;
 }


}
